/* CSS Document */

 #menu, form, .btn, br,#ir_arriba,.boton-top,.acciones{
  display: none !important;
}


body {
  float: none !important;
  width: auto !important;
  margin:  0 !important;
  padding: 0 !important;
 
  
 
 
}

#area {
	margin-bottom:25px;
	
	}
